




/*
     FILE ARCHIVED ON 10:03:39 Oct 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:47:54 Jul 29, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* global setting */
	html, body {height:100%;}
	body, input, textarea, select, li {font:14px Arial; line-height:1.5em; color:#333;}		
	body {text-align:center;background:url(../images/main-bg.jpg) center top no-repeat #d2ae7a;}	
	img{border:0px;}
	.clear{clear:both;}
	.mini-banner{position:relative;top:6px;border:1px solid #CC6666;}
	.img1{margin-left:10px;}
	.img2{margin-right:10px;}
	.read-more-btn{position:relative;top:3px;}
	
/* headings style */
	h1, h2, h3, h4, h5, h6 {font-weight:normal; margin:0; line-height:1em;}
	
	h1 {font-size:24px; padding:10px 0px;border-bottom:2px solid #319dcb;}	
	h2 {font-size:18px;margin-bottom:.5142em;font-weight:bold;}	
	h3 {font-size:10pt; margin-bottom:.7em; padding-top:.3em; text-transform:uppercase;}
	h4 {font-size:1.25em; margin-bottom:.6em; font-weight:bold;}
	h5,h6 {font-size:1em; margin-bottom:.5em; font-weight:bold;}

/* common formatting */
	p{line-height:20px; 5px;}

/* links */
	a, a:visited {text-decoration:none; color:#06C;}
	a:hover {color:#999;}
	
/* forms style */
	form div {margin:.5em 0;}
	label {display:block;}
	fieldset {margin:0;padding:0;border:none;}
	legend {font-weight:bold;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox {margin:0 .25em 0 0;}
	
	fieldset {border:1px solid #ccc; padding:1em 2em; margin:0 0 1.5em 0;}
	legend {padding:2px 5px;}	
	form div.col {clear:none;}form div.first{}
	form div {overflow:hidden;}
	textarea{resize:none;}
	input[type="text"], input[type="password"], textarea, .field, .area, select{ border-radius: 3px 3px 3px 3px; padding:5px; border:none; width:97%; background:#fff; display:block; margin:0;}
	select {display:block;}
	textarea, .area {overflow:auto; height:150px; display:block;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus {background:#f5f5f5;outline:none;}
	
	button {border:none; font:10pt  Arial, Helvetica, "Lucida Grande", sans-serif; background:#555; color:#fff; padding:0 2.5em; height:2em; line-height:2em; cursor:pointer; margin-top:15px; font-weight:bold;}	
	
/* table style */
	
/* grid/columns style */
	.cols{} /* main column container class */
	.col {float:left; display:inline; width:48%; margin-left:4%;} /* 2 equal width columns layout - default */
	.cols3 .col {width:30%; margin-left:5%;} /* 3 equal width columns layout */
	.cols4 .col {width:22%; margin-left:4%;} /* 4 equal width columns layout */
	
	/*2 columns with right sidebar*/
	.left-col, .right-col, .main-col {float:left; display:inline; margin-left:3%;}
	.cols2-right .left-col {width:56%; margin-left:0;}
	.cols2-right .right-col {width:40%;}
	
	/*2 columns with left sidebar*/
	.cols2-left .left-col {width:40%; margin-left:0;}
	.cols2-left .right-col {width:56%;}
	
	/*3 colums with 2 sidebar*/
	.cols3-main .left-col {width:22%; margin-left:0;}
	.cols3-main .main-col {width:50%;}
	.cols3-main .right-col {width:22%;}
	

/* widgets */
	.widgets {}
	.widget-box {background:#CCC; padding:20px; border:1px solid #999; margin-bottom:1.5em;}
	
/* layout style */
	.container {width:940px; margin:0 auto; text-align:left;}
	.left{float:left;}
	.right{float:right;}
	#content{width:100%;padding-top:14px;}
	
/* contact form style */
	.contactForm {}
	.contactInfo {margin-top:1.5em;}
	.address {margin-bottom:1.5em;}
		
		
/* header */
	#header .logo{margin-bottom:10px;height:160px;}
	#header .header-bg{background:url(../images/texture-header-top.png);width:100%;border-top:6px solid #0470ae;}
	#header .nav{position:absolute;bottom:10px;right:0px;}
	#header .nav li{display:inline;padding-left:20px;}
	#header .nav li a{color:#000;font-size:14px;}
	#header .nav li a:hover{text-decoration:underline;}
	#header .header-cont-fixed{width:940px;margin:0 auto;}
	#header .header-cont{position:relative;width:100%;}
	#header .header-contact-cont{font-size:14px;background-color:#0470ae;color:#fff;padding:5px 35px;border:2px solid #fff;border-top:none;text-align:left;}
	#header .header-contact-cont table{margin:0px;padding:0px;width:230px;}
	#header .header-contact-cont table td{padding-right:5px;}
/* END header */

/* sidebar */
	.sidebar{width:220px;}
	.sidebar .side-bar-cont{background:url(../images/transparent.png);width:100%;margin-bottom:5px;}
	.sidebar .indented{margin:10px 12px 0px;}
	.sidebar .include-side-services{padding-top:8px;padding-bottom:20px;}
	.sidebar .include-side-services h2{padding-left:12px;}
	.sidebar .include-side-services ul li{padding:5px 0px;}
	.sidebar .include-side-services ul li:hover,.sidebar .include-side-services ul li a:hover,.sidebar .include-side-services ul li:hover a{background-color:#0470ae;color:#fff;font-weight:bold;margin-bottom:.5px;}
	.sidebar .include-side-services ul li a{font-size:14px;margin-left:12px;color:#333;font-style:italic;}
	.sidebar .include-side-quick-contact{width:208px;background:url(../images/contact-img.png) no-repeat right bottom;}
	.sidebar .include-side-quick-contact .sub-div{width:127px;}
	.sidebar .include-side-quick-contact .sub-div h2{margin-bottom:1px;}
	.sidebar .include-side-quick-contact .sub-div input[type="text"],.sidebar .include-side-quick-contact textarea{color:#0073b0;border:0px;width:124px;margin:5px 0px;padding:3px;border-radius:3px;font-size:12px;}
	.sidebar .include-side-quick-contact .sub-div textarea{height:48px;resize: none;}
	.sidebar .side-bar-cont .sub-btn-link-cont{width:100%;text-align:right;}
	.sidebar .include-side-testimonial p,.include-side-testimonial .author{font-size:12px;color:#0073B0;font-style:italic;line-height:15px;margin-bottom:10px;}
	.sidebar .include-side-testimonial .author{text-align:right;}
	.sidebar .last{margin-bottom:0px;}
/* END sidebar */

/* containter setting */
	.entry-cont{width:682px;padding:9px 10px;background:url(../images/transparent.png);position:relative;}
	.entry-cont .banner{margin-bottom:12px;height:305px;width:690px;position:relative;}
	.entry-cont .banner .loading-img{margin:0px;position:absolute;top:45%;left:45%;}
	.entry-cont .banner img{margin:-4px;}
	.entry-cont p{font-size:14px;margin:10px 0px;}
/* END container setting */

/* footer */
	#footer{color:#fff;text-align:right;font-size:12px;}
	#footer a{color:#fff;font-size:12px;}
	#footer .nav li{display:inline;margin-left:15px;}
/* END footer */

/* home */
	.why-choose-us{list-style:disc;margin-left:18px;width:70%;}
	
/* request a quote */
	.request-a-quote input[type='text']{width:97%;padding:5px;}
	.request-a-quote select{width:98.5%;padding:5px;}
	.request-a-quote textarea{resize:none;width:97%;height:80px;padding:5px;}
	.request-a-quote ul li input[type='checkbox']{float:left;position:relative;top:4px; margin-right:10px;}
	.request-a-quote .check-services{width:97%;}
	.request-a-quote .check-services li{clear:both;margin-bottom:5px;float:left;}
	.request-a-quote .check-services li div{float:left;}
